\section{Objectifs opérationnels}
\label{sec:enregistrement.objectifs.operationnels}

\section{Objectifs pédagogiques}
\label{sec:enregistrement.objectifs.pedagogiques}

\section{Pré-requis}
\label{sec:enregistrement.pre-requis}

\section{Procédure de réalisation}
\label{sec:enregistrement.procedure.de.realisation}

\section{Conditions de validation de la procédure}
\label{sec:enregistrement.conditions.validation.procedure}

%%% Local Variables:
%%% mode: latex
%%% TeX-master: "enregistrement-mise-en-voix"
%%% End:
